

/* How we do it */
.section-how {
    background: #f3f3f3;
}

.section-how:before {
    content: '';
    display: block;
    position: absolute;
    height: 50px;
    top: -50px;
    left: 0;
    right: 0;
    background: inherit;
    clip-path: url(../img/shapes.svg#arc-up-right);
}

.columns {
    display: flex;
    overflow: hidden;
}

.four-up .column {
    width: 25%;
    margin: 0 20px;
    float: left;
    text-align: center;
    position: relative;
    padding-bottom: 4em;
}

.section-how .cta {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 14px;
}

.section-how h3 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 1em;
}

.section-how h3 img {
    display: block;
    margin: 0 auto 20px;
}

.js-ready .section-how .column {
    opacity: .25;
    transform: scale(.75);
}

.section-how .columns.visible .column {
    transform: scale(1);
    opacity: 1;
    transition: transform .5s ease-in-out, opacity .5s ease-in-out;
    transition-delay: .1s;
}

.box {
    box-sizing: border-box;
    background-color: rgba(0,0,0,.05);
    clip-path: url(../img/shapes.svg#box);
    transition: background-color .5s ease;
}

.box:hover {
    background-color: rgba(0,0,0,.15);
}

/* Community */
.section-community {
    background: #fff;
}

.section-community:before {
    content: '';
    display: block;
    position: absolute;
    height: 50px;
    top: -50px;
    left: 0;
    right: 0;
    background: inherit;
    clip-path: url(../img/shapes.svg#arc-down);
}

.slider {
    position: relative;
    margin: 0 -40px;
    padding: 0 40px;
}

.slider .prev,
.slider .next {
    position: absolute;
    top: 0;
    height: 100%;
    width: 40px;
    text-indent: 120%;
    overflow: hidden;
}

.slider .prev {
    left: 0;
}

.slider .prev:after {
    content: '\25B8';
    color: #ccc;
    position: absolute;
    left: 0;
    top: 45%;
    margin-top: -.5em;
    font-size: 60px;
    text-indent: 0;
    transform: rotate(180deg);
    transition: color .25s ease;
}

.slider .next {
    right: 0;
}

.slider .next:after {
    content: '\25B8';
    color: #ccc;
    position: absolute;
    right: 0;
    top: 45%;
    margin-top: -.5em;
    font-size: 60px;
    text-indent: 0;
    transition: color .25s ease;
}

.slider .prev,
.slider .next {
    cursor: pointer;
}

.slider .prev:hover:after,
.slider .next:hover:after {
    color: #666;
    transition: color .25s ease;
}

.stories {
    list-style: none;
    margin: 0;
    text-align: center;
    display: flex;
}

.stories .person {
    width: 33.3%;
    float: left;
    position: relative;
    padding: 250px 40px 20px;
    margin: 0 10px;
    box-sizing: border-box;
}

.person .fn {
    font-weight: bold;
    font-size: 18px;
    letter-spacing: normal;
    margin: 0 0 .25em;
}

.person .meta {
    font-size: 14px;
    color: #666;
}

.person img {
    position: absolute;
    top: 40px;
    left: 50%;
    margin-left: -95px;
    width: 180px;
    height: 180px;
    border-radius: 100%;
}

.js-ready .section-community .person {
    opacity: .25;
    transform: translateY(10em);
}

.section-community .stories.visible .person {
    transform: translateY(0);
    opacity: 1;
    transition: transform .5s ease-in-out, opacity .5s ease-in-out;
}

.section-community .stories.visible .person-one {
    transition-delay: .25s;
}

.section-community .stories.visible .person-two {
    transition-delay: .5s;
}

.section-community .stories.visible .person-three {
    transition-delay: .75s;
}

/* History */
.section-history {
    background: #fff;
}

.section-history .container {
    border-top: 2px solid #eee;
    padding-top: 60px;
    margin-top: -40px;
}

.history-slide {
    text-align: center;
    overflow: hidden;
}

.history-slide .more {
    margin-top: 40px;
}

.js-ready .section-history .history-slide img {
    opacity: .25;
    transform: translateX(150%);
}

.section-history .history-slide.visible img {
    transform: translateX(0);
    opacity: 1;
    transition: transform .75s ease-in-out, opacity 1s ease-in-out;
    transition-delay: .1s;
}

/* Newsletter form */
.newsletter-form {
    position: relative;
    background: #002e43 url(../img/footer-fpo.jpg) center bottom no-repeat;
    color: #fff;
    padding: 40px 0 60px;
    overflow: hidden;
}

.newsletter-form .container {
    z-index: 10;
}

.newsletter-form h3 {
    color: #fff;
    text-shadow: none;
}

.newsletter-form li {
    width: 30%;
    float: left;
    list-style: none;
    margin: 0 10px .25em 0;
}

.newsletter-form label {
    display: block;
}

.newsletter-form input {
    width: 90%;
    font-size: 16px;
    padding: .45em 10px;
    background: #fff;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: .25em;
}

.newsletter-form button {
    margin-top: 1.4em;
    width: 90%;
    font-size: 16px;
    border: 0;
}

.newsletter-form .video-overlay {
    background: rgba(0, 50, 105, .8);
}

.newsletter-form .background-video {
    display: none;
}

/* Footer */
#site-info {
    background: #00142a;
    color: rgba(255,255,255,.75);
    position: relative;
    padding: 20px 0;
}

#site-info:before {
    content: '';
    display: block;
    height: 30px;
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    background: inherit;
    clip-path: url(../img/shapes.svg#arc-down);
    z-index: 12;
}

#site-info .logo {
    text-shadow: none;
    text-transform: lowercase;
    font-weight: bold;
    font-size: 26px;
    letter-spacing: normal;
}

#site-info a {
    color: rgba(255,255,255,.75);
}

#site-info .col {
    width: 220px;
    float: left;
    margin: 0 10px;
}

#site-info ul {
    list-style: none;
}

#site-info .license {
    font-size: 14px;
    color: rgba(255,255,255,.5);
}

.factoid {
    background: rgba(100,100,100,.2);
    width: 220px;
    float: right;
    padding: 30px;
    margin-top: -20px;
    clip-path: url(../img/shapes.svg#box);
}

.factoid h3 {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
}

.factoid p {
    margin: 0;
}


